.content-wrapper, .right-side, .main-footer {
    margin-left: 0px !important;
}

div.center, p.center, img.center {
    margin-left: auto !important;
    margin-right: auto !important;
    float: none !important;
    display: block;
    text-align: center;
}

.main-header > .navbar {
    margin-left: 0px !important;
}

.error-page > .error-content {
    padding-top: 20px;
}

@media (max-width: 991px) {
    .error-page > .error-content > p {
        margin-top: 20px;
        margin-bottom: 10px;
        text-align: center;
    }
}

.siteName {
    font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    color: #ffffff;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    float: right;
    padding-right: 10px;
    line-height: 50px;
    padding-left:10px;
}

@media (max-width: 767px) {
    .siteName {
        clear: both;
        text-align:center;  
        display:block;
        width:100%;
    }
}
